View Issue Details

IDProjectCategoryView StatusLast Update
0000027Main CAcert Websitewebsite contentpublic2013-01-13 14:28
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2007 
Summary0000027: #0022: CAcert certificate seal verification service broken
DescriptionWhy is the CAcert certificate seal verification service not there anymore? It is broken after a php upgrade and we've never been able to fix it since. We┬┤ve tried a couple of times and given up.

Source code is in the tarball. Please try to get it up and running again.

Additional InformationSee also:

http://wiki.cacert.org/wiki/FAQ/CommonQuestions - Section: Do you have any graphics I can stick on my webpage?
Comments


Set status to Open, 2005-06-22
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

evaldo

2007-06-25 08:40

developer   ~0000866

http://stamp.cacert.org

Issue History

Date Modified Username Field Change
2005-09-06 19:39 homer New Issue
2006-08-15 04:03 duane Assigned To => duane
2006-08-15 04:03 duane Status new => confirmed
2007-06-25 08:40 evaldo Note Added: 0000866
2007-06-25 08:40 evaldo Assigned To duane =>
2007-06-25 08:40 evaldo Status confirmed => closed
2007-06-25 08:40 evaldo Resolution open => fixed
2007-06-25 08:40 evaldo Description Updated
2013-01-13 14:28 Werner Dworak Fixed in Version => 2007
2013-01-13 14:28 Werner Dworak Description Updated View Revisions